.square {
    border-radius: 0px;
}

.jumbotron {
    /* background-image: linear-gradient(to right, #007bff, #000); */
    background-color: #10203f;
    color: #fff;
    padding: 50px;
}

.pointer {
    cursor: pointer;
}

.btnPrimary{
    background-color: "#10203f",
}

.titleCard{
    overflow: hidden;
      text-overflow: ellipsis;
      white-space: initial;
      display: -webkit-box;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
}

.react-player__preview, .react-player-div video, .react-player-div video{
    border-radius: 10px;
}

/* LOGIN */
.login-container, .register-container, .forgot-password-container{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-color: #10203f;
}

.login-content{
    background-color: white;
    border-radius: 1rem;
    position: absolute;
    top: 13%;
}

.login-heading-primary {
    font-size: 4rem;
}

.login-span-blue {
    color: #2196f3;
}

.line-breaker .line {
    width: 50%;
    height: 1px;
    background: #eee;
  }
  .line-breaker {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ccc;
  
    /* margin: 2rem 0; */
  }
  .line-breaker span:nth-child(2) {
    margin: 0 2rem;
  }

  .forgot-password{
    position: absolute;
    right: 0;
  }

/* REGISTER */

.register-content{
    background-color: white;
    border-radius: 1rem;
    position: absolute;
    top: 8%;
}

/* FORGOT PASSWORD */
.forgot-password-content{
    background-color: white;
    border-radius: 1rem;
    position: absolute;
    top: 20%;
}
